POE-Component-LaDBI

Errors

POE-Component-LaDBI-1.2.1 has the following 2 errors.

CategoryError
consistent_version1.0,1.002001
no_pod_errorsPOE-Component-LaDBI-1.2.1/lib/POE/Component/LaDBI/Response.pm -- Around line 306: You forgot a '=back' before '=head3'Around line 308: '=item' outside of any '=over'